		#profileData{
			border: 1px #CCCCCC solid;
			width:516px;
			padding:12px 7px 8px 17px;
			background-color:#EAEFF2;
		}
		#profileData table{
			margin:0px;
		}
		
		#profileData table td{
			font-size:14px;
			color:#666666;
			text-decoration:none;
		}
		
		#adsuTrue{
			border: 1px #CCCCCC solid;
			width:516px;
			padding:12px 7px 8px 17px;
			background-color:#EAEFF2;
			display:none;
		}
		#adsuTrue h3{
			font-size:18px;
			font-weight:normal;
			color:#666666;
			margin-bottom:10px;
			margin-top:0px;
		}
		
		#adsuTrue p{
			font-size:11px;
			color:#666666;
			margin:10px 0px;
		}
		
		#adsuTrue p.big{
			font-size:14px;
			font-weight:bold;
			font-family:Arial Black;
			color:#666666;
			margin:10px 0px;
		}
		#adsuTrue p a.withline{
			font-size:11px;
			font-weight:normal;
			text-decoration:underline;
			color:#2F6681 !important;
			margin:11px 0px;
		}		
		#adsuTrue p.big a{
			font-size:12px;
			color:#2F6681 !important;
			padding:10px 0px;
			text-decoration:none;
		}		
		.parablue{
			font-size:11px;
			color:#2F6681 !important;
			padding:0px 0px 10px;
			text-decoration:none;
			border-bottom:1px #CCCCCC solid;
		}
		#adsuTrue p a, #loginInfo .pad a{
			font-size:11px;
			color:#2F6681 !important;
			padding:10px 0px;
			text-decoration:none;
		}
		#adsuTrue .horizontalline{
			border:1px #CCCCCC solid !important;
			margin-bottom:2px;
		}
		
		#adsuTrue table{
			margin:0px;
		}
		
		#adsuTrue table td{
			font-size:11px;
			color:#666666;
			text-decoration:none;
		}
		
		#adsuTrue table td .pad{	
			padding-right:23px;
		}
		
	
		#adsuFalse{
			border: 1px #CCCCCC solid;
			width:516px;
			padding:12px 7px 8px 17px;
			background-color:#EAEFF2;
			display:none;
		}
		#adsuFalse h3{
			font-size:18px;
			font-weight:normal;
			color:#666666;
			margin-bottom:10px;
			margin-top:0px;
		}
		
		#adsuFalse p{
			font-size:11px;
			color:#666666;
			margin:10px 0px;
		}
		
		#adsuFalse p.big{
			font-size:16px;
			font-weight:bold;
			font-family:Arial;
			color:#666666;
			margin:10px 0px;
		}
		
		#adsuFalse p.big a{
			font-size:12px;
			color:#2F6681 !important;
			padding:10px 0px;
			text-decoration:none;
		}		
		.parablue{
			font-size:11px;
			color:#2F6681 !important;
			padding:0px 0px 10px;
			text-decoration:none;
			border-bottom:1px #CCCCCC solid;
		}
		#adsuFalse p a, #loginInfo .pad a{
			font-size:11px;
			color:#2F6681 !important;
			padding:10px 0px;
			text-decoration:none;
		}
		#adsuFalse .horizontalline{
			border:1px #CCCCCC solid !important;
			margin-bottom:2px;
		}
		
		#adsuFalse table{
			margin:0px;
		}
		
		#adsuFalse table td{
			font-size:11px;
			color:#666666;
			text-decoration:none;
		}
		
		#adsuFalse table td .pad{	
			padding-right:23px;
		}
		
/* For showing the Div containing Not Me and PowerConnect button */

		#adsuTrueIntelli{
			border: 1px #CCCCCC solid;
			width:516px;
			padding:12px 7px 8px 17px;
			background-color:#EAEFF2;
			display:none;
		}
		#adsuTrueIntelli h3{
			font-size:18px;
			font-weight:normal;
			color:#666666;
			margin-bottom:10px;
			margin-top:0px;
		}
		
		#adsuTrueIntelli p{
			font-size:11px;
			color:#666666;
			margin:10px 0px;
		}
		
		#adsuTrueIntelli p.big{
			font-size:14px;
			font-weight:bold;
			font-family:Arial Black;
			color:#666666;
			margin:10px 0px;
		}
		#adsuTrueIntelli p a.withline{
			font-size:11px;
			font-weight:normal;
			text-decoration:underline;
			color:#2F6681 !important;
			margin:11px 0px;
		}		
		#adsuTrueIntelli p.big a{
			font-size:12px;
			color:#2F6681 !important;
			padding:10px 0px;
			text-decoration:none;
		}		
		.parablue{
			font-size:11px;
			color:#2F6681 !important;
			padding:0px 0px 10px;
			text-decoration:none;
			border-bottom:1px #CCCCCC solid;
		}
		#adsuTrueIntelli p a, #loginInfo .pad a{
			font-size:11px;
			color:#2F6681 !important;
			padding:10px 0px;
			text-decoration:none;
		}
		#adsuTrueIntelli .horizontalline{
			border:1px #CCCCCC solid !important;
			margin-bottom:2px;
		}
		
		#adsuTrueIntelli table{
			margin:0px;
		}
		
		#adsuTrueIntelli table td{
			font-size:11px;
			color:#666666;
			text-decoration:none;
		}
		
		#adsuTrueIntelli table td .pad{	
			padding-right:23px;
		}
		
		.fblink {color:#FF0000;}
		.twlink {color:#FF0000;}
		.ldlink {color:#FF0000;}
		.gmlink {color:#FF0000;}
		.ymlink {color:#FF0000;}
		.swlink {color:#FF0000;}

/* For showing the Div containing Not Me and PowerConnect button */		

/* <arcp> For showing the Social DB Explorer */
		
		#spacer{
		    margin-left:8px;
			margin-right:8px;
			background: #FFFFFF;
			width:100px;
			height:15px;
			border-style:none;
			background-color: #FFFFFF;
		}
		
/* <arcp> For showing the Social DB Explorer */
/* To handle show/hide of the icons in case of any issues */

/*
a#fb{
display:none;
}
*/

/*
a#ld{
display:none;
}
*/

/*
a#tw{
display:none;
}
*/
/*
a#gm{
display:none;
}
*/
/*
a#sw{
display:none;
}
*/

/* To handle show/hide of the icons in case of any issues */